/* Localized versions of Info.plist keys */

CFBundleName = "新規コンピュータリスト";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "新規コンピュータリスト";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "前のアクションから渡されたコンピュータを新しく作成したコンピュータリストに自動的に追加できます。";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Remote Desktop アプリケーションに新規コンピュータリストを作成します。";
CFBundleVersion = " 8C130";